@charset "Shift_JIS";
/*
-----------------------------------------------
Cascading Style Sheets for [GungHo Games]
----------------------------------------------- */
@import "../../common/css/lower.css";

*{
	margin: 0px;
	padding: 0px;
}


.avaBtm{padding-bottom:5px;}


/*　TOPコンテンツ　*/
.topconBox {
	background-color:#cccccc;
	width:574px;
	padding:2px;
	margin-bottom:15px;
	border:1px solid #A6A6A6;
}
.cgamettl {
background:url(../images/bg-topcontents-top.gif) no-repeat;
}
.cgameBody {
background:url(../images/bg-topcontents-body.gif) repeat-y;
text-align:center;
padding:2px;
}
.cgameTxt {
background:url(../images/bg-topcontents-body.gif) repeat-y;
text-align:center;
padding-top:3px;
}
.cgameBtm {
background: url(../images/bg-topcontents-btm.gif) no-repeat;
text-align:center;
padding:3px 0 10px 0;
}
.cgamettl_l {
background:url(../images/bg-topcontents-top_l.gif) no-repeat;
}
.cgameBody_l {
background:url(../images/bg-topcontents-body_l.gif) repeat-y;
text-align:center;
padding:2px;
}
.cgameTxt_l {
background:url(../images/bg-topcontents-body_l.gif) repeat-y;
text-align:center;
padding-top:3px;
}
.cgameBtm_l {
background: url(../images/bg-topcontents-btm_l.gif) no-repeat;
text-align:center;
padding:3px 0 10px 0;
}


/*　ニュースインラインフレーム　*/
.newsBox { 
width:580px;
margin-bottom:15px;
border-bottom:1px solid #ccc;


}


/*コンテンツ部分*/

.title16blue {
	font-size:125%;
	font-weight:bold;
	color:#0033B4;
}
.cgameTable01 {
	margin:0 0 0 10px;
	color:#424242;
	line-height:130%;
}
.detail { 
	font-size:85%;
	line-height:125%;
}


/*汎用系*/
.padTop10	 { padding:10px 0 0 0; }
.padTop7{
	padding:7px 0 0 0;
	line-height:15px;
}
.padTop5	 { padding:5px 0 0 0; }
.padTop3		{ padding:3px 0 0 0; }
.padTB10   { padding:10px 0;}
.padTB7  	 { padding:7px 0;}
.padR10 {
padding-right:10px;}
.marTop10 	{ margin:10px 0 0 0; }
.marTop7 		{ margin:7px 0 0 0; }
.marTop5 		{ margin:5px 0 0 0; }
.marTop3 		{ margin:3px 0 0 0; }
.marR2 { margin-right:2px;}



/* Menu
-------------------------------------------------------------------*/
#headArea{
	width:740px;
	margin:0 auto;
}

div.menu img{
	float:left;
	margin:0;
}

div.menu ul{
	margin:0;
	list-style: none;
}

div.menu li {
	float:left;
	height:30px;
	font-size:10px;
	text-indent:-9999px;
}

div.menu li a{
	display:block;
	height:30px;
	text-indent:-9999px;
}

/*-------------------------------------------------------*/

div.menu li.ps2 a{
	width:70px;
	background: url(../img/gamemenu.gif) 0 -30px no-repeat;
}

div.menu li.ps2 a:hover{background: url(../img/gamemenu.gif) 0 0 no-repeat;}
div.menu li.ps2_on a{
	width:70px;
	background: url(../img/gamemenu.gif) 0 0 no-repeat;
}

/*-------------------------------------------------------*/

div.menu li.psp a{
	width:70px;
	background: url(../img/gamemenu.gif) -70px -30px no-repeat;
}

div.menu li.psp a:hover{background: url(../common/images/gamemenu.gif) -70px 0 no-repeat;}
div.menu li.psp_on a{
	width:70px;
	background: url(../img/gamemenu.gif) -70px 0 no-repeat;
}


/*-------------------------------------------------------*/

div.menu li.vita a{
	width:70px;
	background: url(../common/images/sideNavi_psv.gif) no-repeat;
}

div.menu li.vita a:hover{background: url(../common/images/sideNavi_psv_on.gif) no-repeat;}
div.menu li.vita_on a{
	width:70px;
	background: url(../common/images/sideNavi_psv.gif) no-repeat;
}

/*-------------------------------------------------------*/


/*-------------------------------------------------------*/

div.menu li.rovi a{
	width:70px;
	background: url(../common/images/sideNavi_rovi.gif) no-repeat;
}

div.menu li.rovi a:hover{background: url(../common/images/sideNavi_rovi_on.gif) no-repeat;}
div.menu li.rovi_on a{
	width:70px;
	background: url(../common/images/sideNavi_rovi.gif) no-repeat;
}

/*-------------------------------------------------------*/




/*-------------------------------------------------------*/

div.menu li.ds a{
	width:70px;
	background: url(../img/gamemenu.gif) -140px -30px no-repeat;
}

div.menu li.ds a:hover{	background: url(../img/gamemenu.gif) -140px 0 no-repeat;}
div.menu li.ds_on a{
	width:70px;
	background: url(../img/gamemenu.gif) -140px 0 no-repeat;
}

/*-------------------------------------------------------*/

div.menu li.dl a{
	width:140px;
	background: url(../img/gamemenu.gif) -210px -30px no-repeat;
}

div.menu li.dl a:hover{background: url(../img/gamemenu.gif) -210px 0 no-repeat;}
div.menu li.dl_on a{
	width:140px;
	background: url(../img/gamemenu.gif) -210px 0 no-repeat;
}

/*-------------------------------------------------------*/

div.menu li.iP a{
	width:70px;
	background: url(../img/gamemenu.gif) -350px -30px no-repeat;
}

div.menu li.iP a:hover{background: url(../img/gamemenu.gif) -350px 0 no-repeat;}
div.menu li.iP_on a{
	width:70px;
	background: url(../img/gamemenu.gif) -350px 0 no-repeat;
}

/*-------------------------------------------------------*/

div.menu li.ev {
	width:90px;
	background: url(../img/gamemenu.gif) -420px -30px no-repeat;
}


/*-------------------------------------------------------*/

div.menu li.link a{
	width:95px;
	background: url(../img/gamemenu.gif) -510px -30px no-repeat;
}

div.menu li.link a:hover{background: url(../img/gamemenu.gif) -510px 0 no-repeat;}
div.menu li.link_on a{
	width:95px;
	background: url(../img/gamemenu.gif) -510px 0 no-repeat;
}

/* Game List
-------------------------------------------------------------------*/
div.listBox{
	width:740px;
	margin:20px auto 0 20px;
}

div.titleList {
	width:722px;
	margin:0;
}

div.titleList table {
	width:720px;
	margin:0 auto;
	border-collapse: collapse;
}

div.titleList table th{
	padding:5px;
	border:1px #fc0 solid;
	vertical-align:middle;
	text-align:left;
	font-size:12px;
	font-weight:normal;
}

div.titleList table th a{
	color:#f90;
}

div.titleList table th img{
	float:left;
	margin-right:5px;
}

div.titleList table th span{
	font-size:10px;
}

div.titleList table td{
	width:72px;
	padding:3px;
	border:1px #fc0 solid;
	font-size:10px;	
	text-align:center;
}

span.close{
	color:#c00;
}

.gameBox p.close{
	margin-bottom:8px;
	color:#c00;
	text-align:center;
}

.gotoTop{
	text-align:right;
	margin-bottom:1em;
}

p.copy{
	text-align:center;
}


/*** SHOP ICON　***/
a.shop_icon{
	display:block;
	float:right;
    width:60px;
    height:13px;
    background-image:url(../game/list/img/ic_shop.gif);
}
a:hover.shop_icon{
    background-image:url(../game/list/img/ic_shop_on.gif);
}


/* Link List
-------------------------------------------------------------------*/
div.linkBox{
	width:640px;
	margin:20px auto 0 50px;
}


/*=========TOP新着情報エリア=========*/
.cgameTopics{
	width:720px;
	border-left:1px #2b4da2 solid;
	border-right:1px #2b4da2 solid;
}

.topNews{
	font-family: ＭＳ Ｐゴシック, Osaka, ヒラギノ角ゴ Pro W3;
	font-size: 12px;
color:#666;
}

.topNews dt{
font-weight:bold;
color:#999;
}

.topNews dd{
font-size:11px;
}
.topNews a:link {color: #0068b7;}
	
.topNews a:hover {color : #ff6600;}
	
.topNews a:visited { color:#0068b7;}

.topNews dl{

}

.topNews dt{
	padding:3px 4px 4px;
	font-weight:bold;
	float: left;
	clear:both;
	font-size:12px;

}

.topNews dt .date{
	margin:2px 10px 2px;

	color:#000;
}

iframe{
	border-bottom:1px dotted #CCC;
	border-left:none;
	border-right:none;
	border-top:none;
}

.topNews dd{
	padding:5px 2em;
	border-bottom:1px #ccc dotted;
	margin-left:60px;
}

.topNews{
	border-bottom:1px dotted #CCC;
	border-left:1px dotted #CCC;
}

#mainColumn{
	width: 725px;
	float:left;
}


#rotationBanner {
	position: relative;
	width: 722px;
	height: 200px;
	overflow: hidden;
	margin-bottom: 10px;
}

	#rotationBanner li {
		position: absolute;
		list-style: none;
		left: 0;
		table-layout: 0;
	}

/*Pickup
-------------------------------------------------------------------*/

div.cgameTtlList{
	margin-top:10px;
}

div.cgameTtlList ul{
	clear:both;
	list-style: none;
}

div.cgameTtlList ul:after {
	content: ".";
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

div.cgameTtlList li{
	float:left;
	margin:6px 0 0 30px;
}

div.copyright{
	clear:both;
	padding:10px 0;
	text-align:center;
}


/* ----------------------------------- Info Download page -------------------------------------- */
#menu p{
	margin:4px auto;
	text-align:center;
}

.gameBox{
	width:700px;
	padding:10px;
	border:1px #369 solid;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.gameBox h2{
	margin:0 0 8px 0;
	padding:4px;
	font-size:12px;
	background: #91d8ef;
}

.gameBox .spec {
	height:150px;
}

.gameBox .spec dl{
	float:left;
	width:450px;
}

.gameBox .spec img{
	float:right;	
}

.gameBox .spec dl dt{
	clear:both;
	float:left;
	font-weight:bold;
}

.gameBox .directions{
	clear:both;
	margin-top:10px;
}

.gameBox .imgBox{
	width:100%;
	text-align:center;
}

.gameBox .imgBox img{
	margin:10px;
}

.gameBox .copy{
	font-size:11px;
}

.gameBox .attention{
	margin-top:10px;
	font-size:10px;
}

/* ----------------------------------- cgame Support page -------------------------------------- */
#cgameSupport{
	width:580px;
	font-size:12px;
}

#cgameSupport h1{}

#cgameSupport h2{
	margin:8px 0;
	padding:0.5em;
	font-size:14px;
	border-top:1px #f90 dotted;
	border-bottom:1px #f90 dotted;
	border-left:3px #f90 solid;
}

#cgameSupport h3{
	margin:4px;
	color:#c60;
	font-weight:bold;
}

#cgameSupport p{

	line-height:1.3;
	margin:0 10px 1em 10px;
}

#cgameSupport .aten{
	color:#f00;
}

#cgameSupport .forBoys{
	width:520px;
	margin:0 auto;
	border:1px #900 solid;
	padding:10px;
	font-size:11px;
}

#cgameSupport .close{
	text-align:center;
	margin:1em 0;
}

#cgameSupport {

}
